import React from 'react';
import Shader from './Shader';

/**
 * @return {jsx} The root component
 */
export default function Root() {
	const Shaders = [
		'BaseRaymarching',
		'Collapse',
		'Droplets',
		'Inception',
		'Mentstom',
		'Torus',
		'Triangle',
	];

	return (
		<div id='root'>
			<div className='tile'><Shader name={Shaders[0]} /></div>
			<div className='tile'><Shader name={Shaders[1]} /></div>
			<div className='tile'><Shader name={Shaders[2]} /></div>
		</div>
	);
}
